<?php
// Include ezSQL core
include_once "shared/ez_sql_core.php";

// Include ezSQL database specific component
include_once "mysql/ez_sql_mysql.php";

function ezCon () {
	return new ezSQL_mysql(DB_USER,DB_PASSWORD,DB_NAME,DB_HOST);
}

function db() {
	return ezCon();
}

function db_nondb() {
	$tdb =  new ezSQL_mysql();
	$tdb->connect(DB_USER, DB_PASSWORD, DB_HOST);
	return $tdb;
}

$db=ezCon();
?>
